# Nominations

Nominations

 - [POST /nominations/{tenantId}](https://docs.api.rhythmsoftware.com/apis/committees/committees-v1/nominations/createnomination.md): This method will auto-generate an ID and create a new nomination. If an ID is specified for the nomination, an error will be thrown.
 - [POST /nominations/{tenantId}/batch](https://docs.api.rhythmsoftware.com/apis/committees/committees-v1/nominations/executebatchoperations.md): TAllows you to perform up to 100 parallel patch/delete operations
 - [DELETE /nominations/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/committees/committees-v1/nominations/deletenomination.md): This method will delete a nomination with the specified ID.
 - [GET /nominations/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/committees/committees-v1/nominations/getnomination.md): This method will look up a nomination by the specified ID and return it back.
 - [PATCH /nominations/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/committees/committees-v1/nominations/patchnomination.md): This method will patch an existing nomination with the specified ID, using the HTTP PATCH specification.
 - [PUT /nominations/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/committees/committees-v1/nominations/updatenomination.md): This method will update an existing nomination with the specified ID.
